/* Hide breadcrumbs */
header + div {
	display: none;
  }

/* Don't hide header */
.ui.top.navigation.segment.hidden {
	transform: none;
}

/* Header centered half circle shadow */
.ui.top.navigation.segment:after {
	box-shadow: 0px 1px 0px rgba(0,0,0,.09);
}

/* Move social links to left */
.ui[class*="right fixed"].menu {
	left: 0;
	right: auto;
}

/* Fullwidth main container */
.ui.container {
	width: 100%;
}

/* Shopware iframe */
#shopware {
	width: 100%;
}

#shopware.hidden {
	display: none;
}

/* Mobile and Tablet */
@media screen and (max-width: 1023px) {
	/* Hide half circle below logo */
	.ui.top.navigation.segment:after {
		display: none;
	}

	/* Move Shopware iframe to bottom */
	#shopware {
		margin-top: 20px;
	}
}